IBM-1004_UCS-2 cppruc40
UCS-2_IBM-1004 cppruc40
IBM-1006_UCS-2 cppruc40
UCS-2_IBM-1006 cppruc40
IBM-1008_UCS-2 cppruc40
UCS-2_IBM-1008 cppruc40
IBM-1009_UCS-2 cppruc40
UCS-2_IBM-1009 cppruc40
IBM-1010_UCS-2 cppruc40
UCS-2_IBM-1010 cppruc40
IBM-1011_UCS-2 cppruc40
UCS-2_IBM-1011 cppruc40
IBM-1012_UCS-2 cppruc40
UCS-2_IBM-1012 cppruc40
IBM-1013_UCS-2 cppruc40
UCS-2_IBM-1013 cppruc40
IBM-1014_UCS-2 cppruc40
UCS-2_IBM-1014 cppruc40
IBM-1015_UCS-2 cppruc40
UCS-2_IBM-1015 cppruc40
IBM-1016_UCS-2 cppruc40
UCS-2_IBM-1016 cppruc40
IBM-1017_UCS-2 cppruc40
UCS-2_IBM-1017 cppruc40
IBM-1018_UCS-2 cppruc40
UCS-2_IBM-1018 cppruc40
IBM-1019_UCS-2 cppruc40
UCS-2_IBM-1019 cppruc40
IBM-1025_UCS-2 cppruc40
UCS-2_IBM-1025 cppruc40
IBM-1026_UCS-2 cppruc40
UCS-2_IBM-1026 cppruc40
IBM-1027_UCS-2 cppruc40
UCS-2_IBM-1027 cppruc40
IBM-1028_UCS-2 cppruc40
UCS-2_IBM-1028 cppruc40
IBM-1038_UCS-2 cppruc40
UCS-2_IBM-1038 cppruc40
IBM-1040_UCS-2 cppruc40
UCS-2_IBM-1040 cppruc40
IBM-1041_UCS-2 cppruc40
UCS-2_IBM-1041 cppruc40
IBM-1042_UCS-2 cppruc40
UCS-2_IBM-1042 cppruc40
IBM-1043_UCS-2 cppruc40
UCS-2_IBM-1043 cppruc40
IBM-1046_UCS-2 cppruc40
UCS-2_IBM-1046 cppruc40
IBM-1047_UCS-2 cppruc40
UCS-2_IBM-1047 cppruc40
IBM-1050_UCS-2 cppruc40
UCS-2_IBM-1050 cppruc40
IBM-1051_UCS-2 cppruc40
UCS-2_IBM-1051 cppruc40
IBM-1088_UCS-2 cppruc40
UCS-2_IBM-1088 cppruc40
IBM-1089_UCS-2 cppruc40
UCS-2_IBM-1089 cppruc40
IBM-1092_UCS-2 cppruc40
UCS-2_IBM-1092 cppruc40
IBM-1097_UCS-2 cppruc40
UCS-2_IBM-1097 cppruc40
IBM-1098_UCS-2 cppruc40
UCS-2_IBM-1098 cppruc40
IBM-1112_UCS-2 cppruc40
UCS-2_IBM-1112 cppruc40
IBM-1114_UCS-2 cppruc40
UCS-2_IBM-1114 cppruc40
IBM-1115_UCS-2 cppruc40
UCS-2_IBM-1115 cppruc40
IBM-1116_UCS-2 cppruc40
UCS-2_IBM-1116 cppruc40
IBM-1117_UCS-2 cppruc40
UCS-2_IBM-1117 cppruc40
IBM-1118_UCS-2 cppruc40
UCS-2_IBM-1118 cppruc40
IBM-1119_UCS-2 cppruc40
UCS-2_IBM-1119 cppruc40
IBM-1122_UCS-2 cppruc40
UCS-2_IBM-1122 cppruc40
IBM-1123_UCS-2 cppruc40
UCS-2_IBM-1123 cppruc40
IBM-1124_UCS-2 cppruc40
UCS-2_IBM-1124 cppruc40
IBM-1125_UCS-2 cppruc40
UCS-2_IBM-1125 cppruc40
IBM-1129_UCS-2 cppruc40
UCS-2_IBM-1129 cppruc40
IBM-1130_UCS-2 cppruc40
UCS-2_IBM-1130 cppruc40
IBM-1131_UCS-2 cppruc40
UCS-2_IBM-1131 cppruc40
IBM-1132_UCS-2 cppruc40
UCS-2_IBM-1132 cppruc40
IBM-1133_UCS-2 cppruc40
UCS-2_IBM-1133 cppruc40
IBM-1250_UCS-2 cppruc40
UCS-2_IBM-1250 cppruc40
IBM-1251_UCS-2 cppruc40
UCS-2_IBM-1251 cppruc40
IBM-1252_UCS-2 cppruc40
UCS-2_IBM-1252 cppruc40
IBM-1253_UCS-2 cppruc40
UCS-2_IBM-1253 cppruc40
IBM-1254_UCS-2 cppruc40
UCS-2_IBM-1254 cppruc40
IBM-1255_UCS-2 cppruc40
UCS-2_IBM-1255 cppruc40
IBM-1256_UCS-2 cppruc40
UCS-2_IBM-1256 cppruc40
IBM-1257_UCS-2 cppruc40
UCS-2_IBM-1257 cppruc40
IBM-1258_UCS-2 cppruc40
UCS-2_IBM-1258 cppruc40
IBM-1362_UCS-2 cppruc40
UCS-2_IBM-1362 cppruc40
IBM-1363_UCS-2 cppruc40
UCS-2_IBM-1363 cppruc40
IBM1363C_UCS-2 cppruc40
UCS-2_IBM1363C cppruc40
IBM-1364_UCS-2 cppruc40
UCS-2_IBM-1364 cppruc40
IBM-1275_UCS-2 cppruc40
UCS-2_IBM-1275 cppruc40
IBM-1276_UCS-2 cppruc40
UCS-2_IBM-1276 cppruc40
IBM-1277_UCS-2 cppruc40
UCS-2_IBM-1277 cppruc40
IBM-1350_UCS-2 cppruc40
UCS-2_IBM-1350 cppruc40
IBM-1351_UCS-2 cppruc40
UCS-2_IBM-1351 cppruc40
IBM-1380_UCS-2 cppruc40
UCS-2_IBM-1380 cppruc40
IBM-1381_UCS-2 cppruc40
UCS-2_IBM-1381 cppruc40
IBM-1382_UCS-2 cppruc40
UCS-2_IBM-1382 cppruc40
IBM-1383_UCS-2 cppruc40
UCS-2_IBM-1383 cppruc40
IBM-1385_UCS-2 cppruc40
UCS-2_IBM-1385 cppruc40
IBM-1386_UCS-2 cppruc40
UCS-2_IBM-1386 cppruc40
IBM-1388_UCS-2 cppruc40
UCS-2_IBM-1388 cppruc40
IBM-256_UCS-2 cppruc40
UCS-2_IBM-256 cppruc40
IBM-259_UCS-2 cppruc40
UCS-2_IBM-259 cppruc40
IBM-273_UCS-2 cppruc40
UCS-2_IBM-273 cppruc40
IBM-274_UCS-2 cppruc40
UCS-2_IBM-274 cppruc40
IBM-277_UCS-2 cppruc40
UCS-2_IBM-277 cppruc40
IBM-278_UCS-2 cppruc40
UCS-2_IBM-278 cppruc40
IBM-280_UCS-2 cppruc40
UCS-2_IBM-280 cppruc40
IBM-282_UCS-2 cppruc40
UCS-2_IBM-282 cppruc40
IBM-284_UCS-2 cppruc40
UCS-2_IBM-284 cppruc40
IBM-285_UCS-2 cppruc40
UCS-2_IBM-285 cppruc40
IBM-287_UCS-2 cppruc40
UCS-2_IBM-287 cppruc40
IBM-290_UCS-2 cppruc40
UCS-2_IBM-290 cppruc40
IBM-293_UCS-2 cppruc40
UCS-2_IBM-293 cppruc40
IBM-297_UCS-2 cppruc40
UCS-2_IBM-297 cppruc40
IBM-300_UCS-2 cppruc40
UCS-2_IBM-300 cppruc40
IBM-301_UCS-2 cppruc40
UCS-2_IBM-301 cppruc40
IBM-361_UCS-2 cppruc40
UCS-2_IBM-361 cppruc40
IBM-363_UCS-2 cppruc40
UCS-2_IBM-363 cppruc40
IBM-367_UCS-2 cppruc40
UCS-2_IBM-367 cppruc40
IBM-037_UCS-2 cppruc40
UCS-2_IBM-037 cppruc40
IBM-382_UCS-2 cppruc40
UCS-2_IBM-382 cppruc40
IBM-383_UCS-2 cppruc40
UCS-2_IBM-383 cppruc40
IBM-385_UCS-2 cppruc40
UCS-2_IBM-385 cppruc40
IBM-386_UCS-2 cppruc40
UCS-2_IBM-386 cppruc40
IBM-387_UCS-2 cppruc40
UCS-2_IBM-387 cppruc40
IBM-388_UCS-2 cppruc40
UCS-2_IBM-388 cppruc40
IBM-389_UCS-2 cppruc40
UCS-2_IBM-389 cppruc40
IBM-391_UCS-2 cppruc40
UCS-2_IBM-391 cppruc40
IBM-392_UCS-2 cppruc40
UCS-2_IBM-392 cppruc40
IBM-393_UCS-2 cppruc40
UCS-2_IBM-393 cppruc40
IBM-394_UCS-2 cppruc40
UCS-2_IBM-394 cppruc40
IBM-395_UCS-2 cppruc40
UCS-2_IBM-395 cppruc40
IBM-420_UCS-2 cppruc40
UCS-2_IBM-420 cppruc40
IBM-423_UCS-2 cppruc40
UCS-2_IBM-423 cppruc40
IBM-424_UCS-2 cppruc40
UCS-2_IBM-424 cppruc40
IBM-437_UCS-2 cppruc40
UCS-2_IBM-437 cppruc40
IBM-4948_UCS-2 cppruc40
UCS-2_IBM-4948 cppruc40
IBM-4951_UCS-2 cppruc40
UCS-2_IBM-4951 cppruc40
IBM-4952_UCS-2 cppruc40
UCS-2_IBM-4952 cppruc40
IBM-4960_UCS-2 cppruc40
UCS-2_IBM-4960 cppruc40
IBM-500_UCS-2 cppruc40
UCS-2_IBM-500 cppruc40
IBM-5037_UCS-2 cppruc40
UCS-2_IBM-5037 cppruc40
IBM-5039_UCS-2 cppruc40
UCS-2_IBM-5039 cppruc40
IBM5039C_UCS-2 cppruc40
UCS-2_IBM5039C cppruc40
IBM-5048_UCS-2 cppruc40
UCS-2_IBM-5048 cppruc40
IBM-5049_UCS-2 cppruc40
UCS-2_IBM-5049 cppruc40
IBM-5142_UCS-2 cppruc40
UCS-2_IBM-5142 cppruc40
IBM-5346_UCS-2 cppruc40
UCS-2_IBM-5346 cppruc40
IBM-5347_UCS-2 cppruc40
UCS-2_IBM-5347 cppruc40
IBM-5348_UCS-2 cppruc40
UCS-2_IBM-5348 cppruc40
IBM-5349_UCS-2 cppruc40
UCS-2_IBM-5349 cppruc40
IBM-5350_UCS-2 cppruc40
UCS-2_IBM-5350 cppruc40
IBM-5351_UCS-2 cppruc40
UCS-2_IBM-5351 cppruc40
IBM-5352_UCS-2 cppruc40
UCS-2_IBM-5352 cppruc40
IBM-5353_UCS-2 cppruc40
UCS-2_IBM-5353 cppruc40
IBM-5354_UCS-2 cppruc40
UCS-2_IBM-5354 cppruc40
IBM-923_UCS-2 cppruc40
UCS-2_IBM-923 cppruc40
IBM-924_UCS-2 cppruc40
UCS-2_IBM-924 cppruc40
IBM-1140_UCS-2 cppruc40
UCS-2_IBM-1140 cppruc40
IBM-1141_UCS-2 cppruc40
UCS-2_IBM-1141 cppruc40
IBM-1142_UCS-2 cppruc40
UCS-2_IBM-1142 cppruc40
IBM-1143_UCS-2 cppruc40
UCS-2_IBM-1143 cppruc40
IBM-1144_UCS-2 cppruc40
UCS-2_IBM-1144 cppruc40
IBM-1145_UCS-2 cppruc40
UCS-2_IBM-1145 cppruc40
IBM-1146_UCS-2 cppruc40
UCS-2_IBM-1146 cppruc40
IBM-1147_UCS-2 cppruc40
UCS-2_IBM-1147 cppruc40
IBM-1148_UCS-2 cppruc40
UCS-2_IBM-1148 cppruc40
IBM-1149_UCS-2 cppruc40
UCS-2_IBM-1149 cppruc40
IBM-5478_UCS-2 cppruc40
UCS-2_IBM-5478 cppruc40
IBM-737_UCS-2 cppruc40
UCS-2_IBM-737 cppruc40
IBM-813_UCS-2 cppruc40
UCS-2_IBM-813 cppruc40
IBM-819_UCS-2 cppruc40
UCS-2_IBM-819 cppruc40
IBM-829_UCS-2 cppruc40
UCS-2_IBM-829 cppruc40
IBM-833_UCS-2 cppruc40
UCS-2_IBM-833 cppruc40
IBM-835_UCS-2 cppruc40
UCS-2_IBM-835 cppruc40
IBM-836_UCS-2 cppruc40
UCS-2_IBM-836 cppruc40
IBM-837_UCS-2 cppruc40
UCS-2_IBM-837 cppruc40
IBM-838_UCS-2 cppruc40
UCS-2_IBM-838 cppruc40
IBM-850_UCS-2 cppruc40
UCS-2_IBM-850 cppruc40
IBM-851_UCS-2 cppruc40
UCS-2_IBM-851 cppruc40
IBM-852_UCS-2 cppruc40
UCS-2_IBM-852 cppruc40
IBM-855_UCS-2 cppruc40
UCS-2_IBM-855 cppruc40
IBM-856_UCS-2 cppruc40
UCS-2_IBM-856 cppruc40
IBM-857_UCS-2 cppruc40
UCS-2_IBM-857 cppruc40
IBM-858_UCS-2 cppruc40
UCS-2_IBM-858 cppruc40
IBM-860_UCS-2 cppruc40
UCS-2_IBM-860 cppruc40
IBM-861_UCS-2 cppruc40
UCS-2_IBM-861 cppruc40
IBM-8612_UCS-2 cppruc40
UCS-2_IBM-8612 cppruc40
IBM-862_UCS-2 cppruc40
UCS-2_IBM-862 cppruc40
IBM-863_UCS-2 cppruc40
UCS-2_IBM-863 cppruc40
IBM-864_UCS-2 cppruc40
UCS-2_IBM-864 cppruc40
IBM-865_UCS-2 cppruc40
UCS-2_IBM-865 cppruc40
IBM-866_UCS-2 cppruc40
UCS-2_IBM-866 cppruc40
IBM-868_UCS-2 cppruc40
UCS-2_IBM-868 cppruc40
IBM-869_UCS-2 cppruc40
UCS-2_IBM-869 cppruc40
IBM-870_UCS-2 cppruc40
UCS-2_IBM-870 cppruc40
IBM-871_UCS-2 cppruc40
UCS-2_IBM-871 cppruc40
IBM-874_UCS-2 cppruc40
UCS-2_IBM-874 cppruc40
IBM-875_UCS-2 cppruc40
UCS-2_IBM-875 cppruc40
IBM-880_UCS-2 cppruc40
UCS-2_IBM-880 cppruc40
IBM-891_UCS-2 cppruc40
UCS-2_IBM-891 cppruc40
IBM-895_UCS-2 cppruc40
UCS-2_IBM-895 cppruc40
IBM-896_UCS-2 cppruc40
UCS-2_IBM-896 cppruc40
IBM-897_UCS-2 cppruc40
UCS-2_IBM-897 cppruc40
IBM-903_UCS-2 cppruc40
UCS-2_IBM-903 cppruc40
IBM-9030_UCS-2 cppruc40
UCS-2_IBM-9030 cppruc40
IBM-904_UCS-2 cppruc40
UCS-2_IBM-904 cppruc40
IBM-905_UCS-2 cppruc40
UCS-2_IBM-905 cppruc40
IBM-9056_UCS-2 cppruc40
UCS-2_IBM-9056 cppruc40
IBM-9066_UCS-2 cppruc40
UCS-2_IBM-9066 cppruc40
IBM-907_UCS-2 cppruc40
UCS-2_IBM-907 cppruc40
IBM-909_UCS-2 cppruc40
UCS-2_IBM-909 cppruc40
IBM-910_UCS-2 cppruc40
UCS-2_IBM-910 cppruc40
IBM-912_UCS-2 cppruc40
UCS-2_IBM-912 cppruc40
IBM-913_UCS-2 cppruc40
UCS-2_IBM-913 cppruc40
IBM-914_UCS-2 cppruc40
UCS-2_IBM-914 cppruc40
IBM-9145_UCS-2 cppruc40
UCS-2_IBM-9145 cppruc40
IBM-915_UCS-2 cppruc40
UCS-2_IBM-915 cppruc40
IBM-916_UCS-2 cppruc40
UCS-2_IBM-916 cppruc40
IBM-918_UCS-2 cppruc40
UCS-2_IBM-918 cppruc40
IBM-919_UCS-2 cppruc40
UCS-2_IBM-919 cppruc40
IBM-920_UCS-2 cppruc40
UCS-2_IBM-920 cppruc40
IBM-921_UCS-2 cppruc40
UCS-2_IBM-921 cppruc40
IBM-922_UCS-2 cppruc40
UCS-2_IBM-922 cppruc40
IBM-927_UCS-2 cppruc40
UCS-2_IBM-927 cppruc40
IBM-928_UCS-2 cppruc40
UCS-2_IBM-928 cppruc40
IBM-930_UCS-2 cppruc40
UCS-2_IBM-930 cppruc40
IBM-932_UCS-2 cppruc40
UCS-2_IBM-932 cppruc40
IBM-932C_UCS-2 cppruc40
UCS-2_IBM-932C cppruc40
IBM-935_UCS-2 cppruc40
UCS-2_IBM-935 cppruc40
IBM-937_UCS-2 cppruc40
UCS-2_IBM-937 cppruc40
IBM-939_UCS-2 cppruc40
UCS-2_IBM-939 cppruc40
IBM-941_UCS-2 cppruc40
UCS-2_IBM-941 cppruc40
IBM-942_UCS-2 cppruc40
UCS-2_IBM-942 cppruc40
IBM-942C_UCS-2 cppruc40
UCS-2_IBM-942C cppruc40
IBM-943_UCS-2 cppruc40
UCS-2_IBM-943 cppruc40
IBM-943C_UCS-2 cppruc40
UCS-2_IBM-943C cppruc40
IBM-946_UCS-2 cppruc40
UCS-2_IBM-946 cppruc40
IBM-947_UCS-2 cppruc40
UCS-2_IBM-947 cppruc40
IBM-948_UCS-2 cppruc40
UCS-2_IBM-948 cppruc40
IBM-950_UCS-2 cppruc40
UCS-2_IBM-950 cppruc40
IBM-952_UCS-2 cppruc40
UCS-2_IBM-952 cppruc40
IBM-955_UCS-2 cppruc40
UCS-2_IBM-955 cppruc40
IBM-960_UCS-2 cppruc40
UCS-2_IBM-960 cppruc40
ibm-961_UCS-2 cppruc40
UCS-2_ibm-961 cppruc40
IBM-963_UCS-2 cppruc40
UCS-2_IBM-963 cppruc40
IBM-964_UCS-2 cppruc40
UCS-2_IBM-964 cppruc40
IBM-933_UCS-2 cppruc40
UCS-2_IBM-933 cppruc40
IBM-949_UCS-2 cppruc40
UCS-2_IBM-949 cppruc40
IBM-949C_UCS-2 cppruc40
UCS-2_IBM-949C cppruc40
IBM-970_UCS-2 cppruc40
UCS-2_IBM-970 cppruc40
IBM-5067_UCS-2 cppruc40
UCS-2_IBM-5067 cppruc40
IBM-834_UCS-2 cppruc40
UCS-2_IBM-834 cppruc40
IBM-951_UCS-2 cppruc40
UCS-2_IBM-951 cppruc40
IBM-971_UCS-2 cppruc40
UCS-2_IBM-971 cppruc40
IBM28709_UCS-2 cppruc40
UCS-2_IBM28709 cppruc40
IBM33722_UCS-2 cppruc40
UCS-2_IBM33722 cppruc40
IB33722C_UCS-2 cppruc40
UCS-2_IB33722C cppruc40
IBMSBDCN_UCS-2 cppruc40
UCS-2_IBMSBDCN cppruc40
IBMSBDTW_UCS-2 cppruc40
UCS-2_IBMSBDTW cppruc40
IBMUDCCN_UCS-2 cppruc40
UCS-2_IBMUDCCN cppruc40
IBMUDCJP_UCS-2 cppruc40
UCS-2_IBMUDCJP cppruc40
IBMUDCTW_UCS-2 cppruc40
UCS-2_IBMUDCTW cppruc40
X2081983_UCS-2 cppruc40
UCS-2_X2081983 cppruc40
UCS-2_UTF-8 cpprut40
UTF-8_UCS-2 cpprut40
;
